/* 共通 */

html {
    scroll-behavior: smooth;
}

footer {
    display: none;
}

.pg_ttl {
    display: none;
}

.oc_field {
    display: none;
}

.sns_icon {
    display: none;
}

img {
    width: 100%;
    height: auto;
}

#page_top {
    display: none;
    visibility: hidden;
}

#fixed_floating {
    display: none;
    visibility: hidden;
}

/* 表示 */

.u-d-n {
    display: none
}

@media (min-width: 769px) {
    .u-pc-d-n {
        display: none
    }

    .u-pc-d-i {
        display: inline
    }
}

/* contents */
.wrapper {
    position: relative;
    z-index: 4;
    width: 600px;
    margin: 0 auto;
    padding-top: 0 !important;
    background: #fff;
    border: 5px solid #0054a6;
}

@media screen and (min-width:769px) {
    .wrapper {
        margin-top: 90px;
    }
}

@media screen and (max-width:768px) {
    .wrapper {
        margin-top: 54px;
        width: 92%;
    }
}

.lp_bg {
    background-image: url(/assets/img/lp/2026/spdc20260823/bg_spdc0823.png);
    background-color: #e2f2ff;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center top;
    background-size: 1920px auto;
}

.cont-event_detail {
    background-color: #fff;
    padding: 0 2rem;
}

.event_contents {
    position: relative;
    margin: 3rem auto;
}

.tit_schedule,
.img_schedule {
    margin-bottom: 3rem;
}

@media screen and (max-width:768px) {
    .cont-event_detail {
        padding: 0 1rem;
    }
}


.fuwafuwa {
    animation: floating-y 1.8s ease-in-out infinite alternate-reverse;
    position: absolute;
    top: 60px;
    right: -90px;
    width: 120px;
    z-index: 1;
}



@keyframes floating-y {
    0% {
        transform: translateY(-10%);
    }

    100% {
        transform: translateY(10%);
    }
}

@media screen and (max-width:768px) {
    .fuwafuwa {
        width: 90px;
        top: 100px;
        right: -40px;
    }
}


/* 遷移ボタン　*/

.btn_field {
    margin-top: 3rem;
}

.move_btn {
    position: relative;
    display: block;
    margin-bottom: 10px;
    padding: 12px 80px 12px 30px;
    text-align: center;
    color: #fff !important;
    font-size: 20px;
    font-weight: 700;
    line-height: 1.3;
    text-decoration: none;
    transition: .25s ease;
}

.move_btn:last-child {
    margin-bottom: 0;
}

.move_btn::before {
    content: "";
    position: absolute;
    top: 50%;
    right: 28px;
    width: 0;
    height: 0;
    transform: translateY(-50%);
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 16px solid #fff;
    transition: .25s ease;
}

.move_btn:hover {
    transform: translateY(3px);
}

._esports {
    background: #36318f;
}

._game {
    background: #0077d2;
}

._anime {
    background: #ef0013;
}

@media screen and (max-width:768px) {

    .btn_field {
        margin-top: 30px;
    }

    .move_btn {
        padding: 12px 50px 12px 20px;
        font-size: 18px;
    }

    .move_btn::before {
        right: 16px;
        border-left: 8px solid transparent;
        border-right: 8px solid transparent;
        border-top: 14px solid #fff;
    }

}

/*  Event Detail */

.bg_blue_stripe {
    padding: 30px 25px;
    background: repeating-linear-gradient(-45deg,
            #e5effe 0,
            #e5effe 8px,
            #f2f7ff 8px,
            #f2f7ff 16px);
}

.guest_detail {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    gap: 20px;
}

.guest_item {
    flex: 1;
    min-width: 0;
}

.img_guest {
    margin-bottom: 20px;
}

.img_guest img {
    display: block;
    width: 100%;
    height: auto;
}

.txt_guest {
    font-size: 14px;
    line-height: 1.8;
    color: #000;
    font-weight: 600;
    letter-spacing: 0.02em;
    word-break: break-word;
    text-align: justify;
}

@media screen and (max-width:768px) {

    .event_contents {
        margin: 2rem auto;
    }

    .bg_blue_stripe {
        padding: 30px 20px 36px;
    }

    .guest_detail {
        display: flex;
        flex-direction: column;
        gap: 36px;
    }

    .guest_item {
        width: 100%;
    }

    .img_guest {
        margin-bottom: 18px;
    }

    .img_guest img {
        width: 100%;
    }

    .txt_guest {
        font-size: 14px;
        line-height: 1.9;
    }

}

.detail-inner {
    margin: 2em auto;
}

.esports-section,
.game-section,
.anime-section {
    max-width: 100%;
    margin: 2rem auto;
}

/* =====================
   学科タイトル
===================== */

.section-title {
    color: #fff;
    text-align: center;
    font-size: 3rem;
    font-weight: 900;
    line-height: 1.3;
    padding: 1rem;
    border-radius: 0 0 25px 0;
    margin-bottom: 3rem;
}

/* =====================
   メインイベント
===================== */

.event-card {
    text-align: center;
    margin-bottom: 2rem;
}

.event-card img {
    width: 100%;
    display: block;
    margin-bottom: 2rem;
}

.event-text {
    line-height: 1.8;
    font-weight: 600;
    font-size: 1.8rem;
    text-align: justify;
    padding: 1rem 1rem 0;
}

.event-text span {
    font-size: 1.6rem;
    font-weight: 200;
    color: #ff0000;
}

/*　講座内容　*/

.course-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 10px;
    margin: 2rem auto;
}

.course-card {
    text-align: center;
}

.course-title {
    background: #000;
    color: #fff;
    font-size: 2rem;
    font-weight: 600;
    line-height: 1.4;
    padding: .6rem;
    border-radius: 0 0 15px 0;
}

.course-card img {
    margin-top: 2rem;
    width: 100%;
    display: block;
}

.course-card p {
    margin: 2rem 0;
    line-height: 1.4;
    font-weight: 600;
    font-size: 1.8rem;
}

/* =====================
   ボタン
===================== */

.btn-application {
    position: relative;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    min-width: 100%;
    color: #fff !important;
    text-decoration: none;
    height: 44px;
    font-size: 1.8rem;
    font-weight: 600;
    border-radius: 50px;
    box-shadow: 3px 3px 0 #000;
    transition: .2s;
}

.btn-application::after {
    content: ">";
    margin-left: 30px;
}

.btn-application:hover {
    transform: translate(3px, 3px);
    box-shadow: none;
}

.btn-small {
    font-size: 1.6rem;
}

.btn-small::after {
    font-size: 1.6rem;
    margin-left: 16px;
}


.txt_kaisai {
    margin: 1.5rem auto 0;
    width: 450px;
    animation: move_a 2s infinite;
    transition: .3s all;
}

.txt_kaisai a {
    display: block;
}

@keyframes move_a {
    0% {
        transform: translate(0px, 4px);
    }

    5% {
        transform: translate(0px, -4px);
    }

    10% {
        transform: translate(0px, 4px);
    }

    15% {
        transform: translate(0px, -4px);
    }

    20% {
        transform: translate(0px, 4px);
    }

    25% {
        transform: translate(0px, -4px);
    }

    30% {
        transform: translate(0px, 0px);
    }
}



@media screen and (max-width:768px) {

    .game-section,
    .anime-section {
        padding: 1rem;
    }

    .section-title {
        font-size: 2rem;
        margin-bottom: 3rem;
    }

    .event-text {
        line-height: 1.6;
        font-size: 1.6rem;
    }

    .event-text span {
        font-size: 1.4rem;
    }

    .course-title {
        font-size: 1.6rem;
        line-height: 1.2;
    }

    .course-card p {
        font-size: 1.6rem;
    }

    .btn-small {
        height: 38px;
        font-size: 1.4rem;
        letter-spacing: .05rem;
    }

    .btn-small::after {
        font-size: 1.2rem;
        margin-left: 6px;
    }

    .txt_kaisai {
        width: auto;
    }
}


.cont-access h2 {
    width: 100%;
    text-align: center;
    margin: 0 auto;
}

.futidori {
    color: transparent;
    -webkit-text-stroke: 2px #454545;
    text-shadow: 3px 3px #00a4c5;
    font-size: 5.5rem;
    font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
    font-weight: 800;
}


.cont-access {
    margin: 4em auto 8em;
    text-align: center;
}

.cont-access p {
    position: relative;
    text-align: center;
    margin: 1rem auto;
    font-size: 1.6rem;
    font-weight: 600;
    line-height: 1.8;
}

.cont-access p span {
    font-size: 1.4rem;
    display: block;
}

.access_btn {
    margin-bottom: 3rem;
}

.btn_access {
    text-align: center;
    text-decoration: none;
    width: 300px;
    margin: 1em auto 0.5em;
    padding: 2rem 2rem;
    font-weight: bold;
    border-radius: 100vh;
    background: #155098;
    box-shadow: 0px 5px 0 #00a4c5;
    display: block;
    transition: .3s;
    position: relative;
    border: 3px solid #00a4c5;
    font-size: 1.8rem;
}

.btn_access a {
    color: #fff;
}

.btn_access:hover {
    transform: translate(0, 4px);
    box-shadow: 0 0px 0 #ffffff;
}

@media screen and (max-width:768px) {
    .futidori {
        font-size: 3.5rem;
    }

    .cont-access p {
        margin: 2em auto;
    }

}

@media (min-width: 769px) {
    .anchor {
        display: block;
        padding-top: 70px;
        margin-top: -70px;
    }
}